<!DOCTYPE HTML>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta charset="utf-8">
            <title>Cool Stuff Documentation</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

            <!-- ===== START CSS ===== -->
            <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
            <link href="css/bootstrap.css" rel="stylesheet" />
            <link type="text/css" href="css/style.css" rel="stylesheet" />

            <!-- ===== START JAVASCRIPT ===== -->
            <script src="javascript/jquery.js" type="text/javascript"></script>    
            <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
            <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
            <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
            <!--[if lt IE 9]>
              <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
            <![endif]-->
            <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Cool Stuff HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.red-sky.pl" target="_blank">Red Sky</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Cool Stuff - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Cool Stuff</b> - HTML Theme</li>
                        <li><b>Created:</b> 2-April-2013</li>
                        <li><b>By:</b> RedSky</li>
                        <li class="last"><b>Email:</b> <a href="mailto:wp@red-sky.pl">wp@red-sky.pl</a></li>
                    </ul>
                    <div class="terms"><p><b>Licensing Terms:</b> Please be advised, in order to use the theme in a legal manner, you need to purchase a separate license for each domain you are going to use the theme on.</p> <p><b>A single license is limited to a single domain/application.</b></p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:wp@red-sky.pl">wp@red-sky.pl</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Cool Stuff has <b>15 HTML</b> Files:</p>
                    <ul>
                        <li>index.html - Home Page</li>
                        <li>home2.html - Alternative home Page (Timeline style)</li>
                        <li>home3.html - Alternative home Page (Masonry style)</li>
                        <li>services.html - Services page</li>
                        <li>left_sidebar.html - Page with left sidebar</li>
                        <li>right_sidebar.html - Page with right sidebar</li>
                        <li>error.html - 404 error page</li>
                        <li>members.html - Show the team</li>
                        <li>events.html - Show the events</li>
                        <li>single_event.html - Show description of events</li>
                        <li>categories.html - Page with filter post by tag names</li>
                        <li>blog.html - Blog Page</li>
                        <li>post.html - Single Post Page</li>
                        <li>features.html - page contain typography</li>
                        <li>contact.html - Contact Page</li>
                    </ul>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.png" alt="theme" />
                    <p>The themes includes 3 javascripts:</p>
                    <ul>
                        <li><a href="http://code.jquery.com/jquery-1.7.2.min.js" target="_blank">jQuery Library 1.9.2</a></li>
                        <li>project.js</li>
                        <li>sharethos.js</li>
                        <li>mediaelement-and-player.min.js</li>
                        <li>jquery.swipebox.min.js</li>
                        <li>jquery.slides.min.js</li>
                        <li>parsley.js</li>
                    </ul>
                </div>




                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is 960px for screen mode, 768px for tablet size screen, and for mobile 400px and the smallest one is 300px.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>
/*=============== Sidebar style ===============*/
.sidebar-element {
  background-color: #232323;
  margin-bottom: 1.5em;
}
.sidebar-element > h3 {
  margin: 0;
  background-color: #515151;
  text-align: center;
  color: #ffffff;
  padding: 0.6666666666666667em 0;
}
/*=============== Category ===============*/
.category-list > li {
  padding: 18px 18px 18px 72px;
  -webkit-box-shadow: 0 1px 0 #2e2e2e;
  box-shadow: 0 1px 0 #2e2e2e;
  position: relative;
  counter-increment: i;
}
.category-list > li:before {
  content: counter(i);
  position: absolute;
  top: 18px;
  left: 12px;
  width: 48px;
  height: 48px;
  display: block;
  text-align: center;
  line-height: 48px;
  font-size: 18px;
  color: #ffffff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.category-list > li:after {
  content: '\0203A';
  position: absolute;
  font-size: 3em;
  line-height: 1.75em;
  top: 0;
  right: 12px;
  color: #5d5d5d;
}
.category-list > li:last-child {
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}
.category-list > li > h3 {
  margin: 0;
}
.category-list > li > h3 > a {
  color: #ffffff;
  text-transform: none;
  font-weight: 300;
}
.category-list > li > p {
  color: #5d5d5d;
  margin: 0;
  font-size: 0.8125em;
  line-height: 1.846153846153846em;
}
/*COlors-bage*/
.blue-bage a:hover {
  color: #5a9aa8;
}
.blue-bage:before {
  background-color: #5a9aa8;
}
.green-bage a:hover {
  color: #2c7259;
}
.green-bage:before {
  background-color: #2c7259;
}
.red-bage a:hover {
  color: #e56c69;
}
.red-bage:before {
  background-color: #e56c69;
}
.magenta-bage a:hover {
  color: #8c5d79;
}
.magenta-bage:before {
  background-color: #8c5d79;
}
/*=============== Calendar ===============*/
#wp-calendar {
  width: 100%;
  position: relative;
}
#wp-calendar caption {
  line-height: 3.5625em;
  position: relative;
}
#wp-calendar caption a {
  width: 1.875em;
  display: inline-block;
  color: #ffffff;
  font-size: 2em;
  position: absolute;
}
#wp-calendar caption a:hover {
  background: #e56c69;
}
#wp-calendar caption span {
  color: #fff;
  font-size: 1.125em;
  position: relative;
  top: 6px;
}
#wp-calendar thead {
  background-color: #2c7259;
}
#wp-calendar thead tr th {
  color: #ffffff;
  font-size: 0.6875em;
  line-height: 3.272727272727273em;
}
#wp-calendar tbody tr td {
  -webkit-box-shadow: inset 1px 1px 0 #2e2e2e;
  box-shadow: inset 1px 1px 0 #2e2e2e;
  color: #ffffff;
  line-height: 2.4375em;
  text-align: center;
}
#wp-calendar tbody tr td a {
  background-color: #2c7259;
  display: block;
  color: #ffffff;
}
#wp-calendar tbody tr td a:hover {
  background-color: #515151;
}
#prev {
  top: 0;
  left: 0;
  border-right: 1px solid #2e2e2e;
}
#next {
  top: 0;
  right: 0;
  border-left: 1px solid #2e2e2e;
}
/*=============== Dropdown menu ===============*/
.dropdown-box {
  padding: 9px;
  height: 54px;
  position: relative;
}
.dropdown-box > label {
  background: #fff;
  display: block;
  padding: 15px;
  font-size: 1.125em;
  position: relative;
  -webkit-box-shadow: inset -53px 0 0 #ffffff, inset -54px 0 0 #e9e9e9;
  box-shadow: inset -53px 0 0 #ffffff, inset -54px 0 0 #e9e9e9;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.dropdown-box > label > b {
  position: absolute;
  width: 0;
  height: 0;
  right: 0;
  top: 0;
  margin: 25px 19px;
  display: block;
  border-top: 8px solid #6d6d6d;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
.dropdown-box > input[type=checkbox] {
  opacity: 0;
  filter: alpha(opacity=0);
}
.dropdown-box > input[type=checkbox]:checked + label {
  -webkit-box-shadow: inset -53px 0 0 #e56c69, inset -54px 0 0 #e9e9e9;
  box-shadow: inset -53px 0 0 #e56c69, inset -54px 0 0 #e9e9e9;
}
.dropdown-box > input[type=checkbox]:checked + label > b {
  border-left: 12px solid #ffffff;
  border-right: 12px solid #ffffff;
  border-top: 3px solid #ffffff;
  box-shadow: 0 8px 0 #ffffff, 0 -8px 0 #ffffff;
  margin: 26px 15px;
}
.dropdown-box > input[type=checkbox]:checked ~ ul {
  display: table;
}
.dropdown-box > input[type=checkbox] ~ ul {
  position: absolute;
  background-color: #e56c69;
  display: table;
  width: 100%;
  display: none;
}
.dropdown-box > input[type=checkbox] ~ ul > li {
  -webkit-box-shadow: 0 1px 0 #e87c79;
  box-shadow: 0 1px 0 #e87c79;
}
.dropdown-box > input[type=checkbox] ~ ul > li > a {
  padding: 0 24px;
  display: block;
  color: #ffffff;
  font-size: 1.125em;
  line-height: 2.6666666666666665em;
  position: relative;
}
.dropdown-box > input[type=checkbox] ~ ul > li > a:hover {
  background-color: #e77976;
}
.dropdown-box > input[type=checkbox] ~ ul > li > a:after {
  content: '\0203A';
  position: absolute;
  font-size: 1em;
  line-height: 2.7em;
  top: 0;
  left: 9px;
  color: #ffffff;
  font-family: Tahoma, Geneva, sans-serif;
}
/*=============== Recent posts ===============*/
                    </pre>
                    <p>All <b>JavaScript</b> are registered and included in the <b>"head"..."/head"</b>. </p>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Cool Stuff Preview" has images from <a href="http://www.dribbble.com" target="_blank">www.dribbble.com</a>.</li>
                        <li>Icons by <a href="http://www.iconfinder.com" target="_blank">Icon Finder</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Monserat font by <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>Thoma</li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Cool Stuff"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>